.rs-17 .rs-footer{
	padding-top: 40px;
    background-color: #22292d;
}
.rs-17 .rs-footer .footer-block{
	margin-bottom: 30px;
}
.rs-17 .rs-footer .footer-block h4{
    font-size: 21px;
    font-weight: 600;
    padding-bottom: 17px;
    margin-bottom: 5px;
    color: #bcc8cf;
}
.rs-17 .rs-footer ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.rs-17 .rs-footer .footer-block.menu ul {
    padding: 0 50px 0 20px;
}
.rs-17 .rs-footer .footer-block.menu.information ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
.rs-17 .rs-footer .footer-block.menu ul li::before {
    content: "";
    position: absolute;
    left: -19px;
    top: 6px;
    font-weight: 600;
    border: 1px solid #6f7476;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}
.rs-17 .rs-footer ul a{
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all  0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition:all 0.3s ease-out;
}
.rs-17 .rs-footer .info-list li{
    margin-bottom: 13px;
    position: relative;
}
.rs-17 .rs-footer .info-list li a{
	font-size: 14px;
	color: #6f7476;
    font-weight: 600;
}
.rs-17 .rs-footer .info-list li a:hover,
.rs-17 .rs-footer .info-list li a:focus{
	color: #e53935;
	text-decoration: none;
}
.rs-17 .rs-footer .contacts-list li{
    margin-bottom: 6px;
    font-size: 17px;
    color: #6f7476;
}
.rs-17 .rs-footer .contacts-list li a{
    font-size: 17px;
    color: #6f7476;
}
.rs-17 .rs-footer .contacts-list li i{
    padding-right: 13px;
	color: #757575;
}
.rs-17 .rs-footer .contacts-list li a:hover,
.rs-17 .rs-footer .contacts-list li a:focus{
	color: #e53935;
	text-decoration: none;
}
.rs-17 .rs-footer .link-underline{
	text-decoration: underline;
}
.rs-17 .rs-footer .footer-bottom{
    padding-top: 15px;
    min-height: 57px;
    background-color: #1b2023;
}
.rs-17 .rs-footer .social-list{
	display: inline-block;
}
.rs-17 .rs-footer .social-list li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}
.rs-17 .rs-footer .social-list li a{
	position: relative;
    display: inline-block;
    vertical-align: middle;
	text-align: center;
	color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 30px;
	background-color: #b5b5b5;
}
.rs-17 .rs-footer .social-list li a.fb{
	background-color: #4b67a0;
}
.rs-17 .rs-footer .social-list li a.insta{
	background: linear-gradient(to top left, #f0495b ,#b344a8);
}
.rs-17 .rs-footer .social-list li a.vk{
	background-color: #4e6899;
}

.rs-17 .rs-footer .social-list li a i{
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.rs-17 .rs-footer .social-list li a i.fa-vk{
	margin-left: -1px;
}
.rs-17 .rs-footer .copyright{
    padding-top: 7px;
}
.rs-17 .rs-footer .copyright,
.rs-17 .rs-footer .dev{
    font-size: 12px;
    color: #6f7476;
    font-weight: 600;
}
.rs-17 .rs-footer .dev:hover{
	text-decoration: none;
}
.rs-17 .rs-footer .right-block{
    padding-top: 5px;
}
.rs-17 .rs-footer .dev img{
	vertical-align: initial;
	padding-left: 3px;
	margin-bottom: 0;
}

.rs-17 .rs-footer .footer-block .logo-footer {
    margin-bottom: 15px;
    display: block;
    padding-top: 10px;
}

.rs-17 .rs-footer .footer-block p {
    font-size: 14px;
    color: #6f7476;
    font-weight: 600;
}

.rs-17 .rs-footer .footer-block .form-subscribe .form-control {
    height: 42px;
    width: 200px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.rs-17 .rs-footer .footer-block .form-subscribe .btn-color {
    background-color: #e53935;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    height: 42px;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: -6px;
    vertical-align: top;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all  0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition:all 0.3s ease-out;
}
.rs-17 .rs-footer .footer-block .form-subscribe .btn-color:hover {
    background-color: #b72d2a;
}
.rs-17 .rs-footer .footer-block .form-subscribe .btn-color i {
    font-size: 20px;
    margin-top: 3px;
}

@media (max-width: 1199px){
    .rs-17 .rs-footer .footer-block {
        min-height: 230px;
    }
}
@media (max-width: 991px){
	.rs-17 .rs-footer .footer-block{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-left: -4px;
	}
}
@media (max-width: 767px){
	.rs-17 .rs-footer .copyright,
	.rs-17 .rs-footer .right-block{
		float: none!important;
		text-align: center;
	}
	.rs-17 .rs-footer .social-list,
	.rs-17 .rs-footer .dev{
		display: block;
	}
	.rs-17 .rs-footer .social-list{
		margin-top: 10px;
		margin-bottom: 10px;
	}
    .rs-17 .rs-footer .footer-block {
        min-height: auto;
    }
    .rs-17 .rs-footer .footer-block .form-subscribe .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .rs-17 .rs-footer .footer-bottom {
        padding-top: 10px;
        padding-bottom: 12px;
    }
}